
Infrastructure - Story #535

As the GMN manager, I need to provide documentation for the Dryad REST interface so that the

Dryad developer can implement the functionality required for registering its objects with DataONE

2010-03-30 21:26 - Roger Dahl

Status: Closed Start date: 2013-01-02

Priority: Low Due date: 2013-01-02

Assignee: Roger Dahl % Done: 100%

Category: mn.Dryad Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

As the GMN manager, I need to provide documentation for the Dryad REST interface so that the Dryad developer can implement the

functionality required for registering its objects with DataONE

History

#1 - 2010-03-30 21:46 - Roger Dahl

- Status changed from New to In Progress

#2 - 2010-04-08 05:41 - Roger Dahl

- Status changed from In Progress to Closed

#3 - 2013-01-02 15:49 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2013-01-02

- Category changed from 299 to mn.Dryad

- Start date set to 2013-01-02
